Decal  DIP4(14) PADS-PCB 1 {0 -300 600 0} {}
canvas text {200 800} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-75 345 -45 375 675 375 675 -75 -75 -75 -75 345} {ID(2) Type(Outline) Layer(Bottom) Width(12)} Filled
canvas oval {-10 -10 10 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {-30 -30 30 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {590 -10 610 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(7) Heir(PAD7) Filled} {}
canvas oval {570 -30 630 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {600 0} {ID(4) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {590 290 610 310} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(8) Heir(PAD8) Filled} {}
canvas oval {570 270 630 330} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {600 300} {ID(5) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {-10 290 10 310} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(14) Heir(PAD14) Filled} {}
canvas rectangle {-30 270 30 330} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {0 300} {ID(6) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
